GH-CONFIG-SET(1)

NAME

gh-config-set - Update configuration with a value for the given key

SYNOPSIS

gh config set <key> <value> [flags]

OPTIONS

-h, --host <string>
    Set per-host setting

EXAMPLE
    $ gh config set editor vim
    $ gh config set editor "code --wait"
    $ gh config set git_protocol ssh --host github.com
    $ gh config set prompt disabled

SEE ALSO

gh-config(1)